﻿@charset "utf-8";
/* 
-- font-family:'Dosis',sans-serif;
-- font-family:'Pacifico',cursive;
*/
* {border:0;margin:0;padding:0}

hmtl,body	{width:100%}
body {background:#fff; color:#000; font:16px Arial,Helvetica,sans-serif; height:100%}

a   {color:#000;text-decoration:underline}
a:active,a:focus {outline:none}
a:hover	{color:#777}
a img	{border:none}
img     {display:block}
h1,h2,h3	{font-weight:bold}

h1 {font-size:20px}

h2,h3 {color:#a0bf3e;font-size:22px}
h3 {font-size:18px}

p {line-height:25px}
p,ul {margin:0 0 1em}

.chienBlondPhone, .chienBlondPhone1{
    display: none;
}
/* Listes setup */
ol li {
    list-style: decimal
}
ul li	{list-style:none}

.list	{background:#e9efd8; margin-bottom:30px; padding:20px 25px; width:840px}
.list li	{background:url('../images/puces/bullet01.png') 0 1px no-repeat; margin:0 0 21px; padding-left:30px}
.list li:last-child	{margin:0 0 2px}

.list a {text-decoration:none}
	.list a:hover {text-decoration:underline}

@media(max-width: 840px) {
    .list { width:auto; }
}

/* Tableau */
caption	{margin-bottom:20px}

table	{border:1px solid #fff; border-spacing:0}
table th,table td	{border:1px solid #fff; padding:5px}
table th,table td,caption	{color:#fff}
table td	{font-weight:normal}
table th	{font-size:85%}

#catTable	{margin-top:50px}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display:block}


/** Global **/
.bg {min-width:960px; overflow:hidden; width:100%}

@media(max-width: 960px) {
    .bg { min-width:initial; }
}
/* Contour du site */
.wrapper	{margin:0 auto; position:relative; width:960px; z-index:10}

@media(max-width: 960px) {
    .wrapper { width:100%; }
}

/* ---------------- HEADER ------------------ */
.header-container	{background:url(../Images/topHeader.png) left top repeat-x; width:100%; z-index:60}

.header-container .wrapper {height:457px; padding:0}

.header-container #logo {background-color:#FFF; display:block; height:90px; left:17px; position:absolute; overflow:hidden; text-indent:-999em; top:18px; width:220px}

.header-container a {text-decoration:none}

#imgHeader {height:348px; margin:0 auto; position:relative; top:109px; width:960px}
.responsiveBanner { display:none; }
@media(max-width: 960px) {
    .header-container .wrapper {height:375px;}
    .responsiveBanner {  display:block; height:300px; position:relative; text-align:center; }
    .responsiveBanner a img { margin:0 auto; padding-top:15px; height:150px; width:auto; z-index:10; }
    .responsiveBanner .responsiveBannerImg { position:absolute; bottom:0; left:0; right:0; z-index:-1;  margin: 0 auto; max-width:100%; }
    .header-container { background-image: linear-gradient(#000, #fff, #fff); }

    #imgHeader { display:none; }
}
/* TopInfos */
.topInfos	{overflow:hidden; position:absolute; right:65px; top:0; width:auto}
.topInfos p	{color:#fff; float:left; font-size:14px; font-weight:bold; font-weight:700; margin:0; width:auto}
.topInfos p:nth-of-type(2)	{letter-spacing:0.06em}

.rdvOnly	{font-size:11px !important; line-height:21px; margin:3px 40px 0 0 !important}

@media(max-width: 960px) {
    .blackHeader { background:#000; height:75px;  }
    .topInfos { top: 10px; left:15px; }
    .topInfos p:nth-of-type(2)	{font-size:20px;}
}
/* MENU et sous-menus // Principal */
.hmenu	{margin:0; position:absolute; left:0; top:50px; width:100%; z-index:150}
.hmenu li	{background-image:none; display:block; float:left; margin:0 10px}

.hmenu a	{color:#000; display:block; font-family:'Dosis',sans-serif; font-size:15px; font-weight:bold; font-weight:700; padding:4px 14px; position:relative; text-decoration:none}
	.hmenu a:hover,.active	{background:#a0bf3e !important; border-radius:15px; color:#fff}

	.hmenu a,.hmenu a:hover	{-moz-transition:all ease 0.1s;-webkit-transition:all ease 0.1s;transition:all ease 0.1s}

	.active	{color:#fff !important; cursor:text; text-decoration:none !important}

#imgLogo	{margin:0}
#imgLogo a	{height:145px;padding:0}
#imgLogo,#imgLogo a	{width:162px}
#imgLogo a:hover	{background:none !important;border-radius:0}
#imgLogo img	{left:-16px;position:absolute;top:-15px}


.fbHeader,.fbHeader a	{display:block;height:14px;width:8px}
.fbHeader	{background:url(../images/fb_01.png) 0 0 no-repeat;position:absolute;right:0;top:5px}
.fbHeader a:first-child	{background:url(../images/fb_03.png) 0 0 no-repeat;opacity:0;text-indent:-999em}
.fbHeader a:first-child:hover	{opacity:1}
    
.responsiveHeader { display:none; position:absolute; right:25px; top:15px }

@media(max-width: 960px) {
    nav { display:none; }
    .responsiveHeader { display:block; }
    .fbHeader { right:75px; top:17px; height:20px; width:20px; background-size:contain }
}

.topnav .icon {
    display: none; 
}
.fa {
    color:#fff;
    font-size: 24px;
}

@media screen and (max-width: 767px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 960px) {
  .topnav.responsive {position: relative; display:block;}
  .topnav.responsive .hmenu {  background:#fff; top:0; height:250px; }
  .topnav.responsive .hmenu li { float:none; text-align:center; margin:10px 15px; }
  .topnav.responsive .hmenu li a { float:none; text-align:center; }
  .topnav.responsive #imgLogo { display:none; }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/* ---------------- CONTENT ----------------- */
#content	{z-index:40}

#content h1	{margin-bottom:9px}
#content h2,#content h3	{letter-spacing:0.075em; margin:30px 0 20px}
#content h3	{margin:20px 0 10px}
#content h4	{margin:20px 0}

#colonnegauche	{background:#999; float:left; overflow:hidden; width:570px}
#colonnedroite	{background:#777; float:right; overflow:hidden; width:300px}

.facebookDesk {
    display: block;
}

.facebookPhone {
    display: none;
}


.bgdGreen	{background:#a0bf3e}
	
@media(max-width: 767px) {
    #colonnegauche	{ width:60%}
    #colonnedroite	{ width:30%}
}

/* Contenu général */
.internContent,.colonnemilieu	{font-weight:bold; width:100%}
.internContent {margin:0 auto; min-height:300px; padding-bottom:25px}

.internContent .wrapper	{padding:35px; width:880px}

.titre_page h1	{display:inline-block; float:left; font-family:'Pacifico',cursive; font-size:28px; font-weight:normal; letter-spacing:0.05em; line-height:115px; margin:0 0 0 35px !important; padding-right:40px; position:relative}

.titre_page .titleAnimal	{margin-top:22px}

.albumPhotosBtn	{background:#fff; color:#a0bf3e; padding:5px 20px; position:absolute; right:0; text-decoration:none; top:45px; border-radius:15px}
	.albumPhotosBtn:hover	{background:#000; color:#fff}

@media(max-width: 880px) {
    .albumPhotosBtn { top:10px; }
    .titre_page .titleAnimal	{position:absolute; right:0;}
    .internContent .wrapper { width:100%; padding:0; }
    .internContent .wrapper section { padding:15px; }
}

/* TOILETTAGE CHIEN */
.txtFoto	{margin:50px 0; width:890px}

.txtFoto img	{float:right; margin:5px 0 0 15px}

.chienBlond	{bottom:-12px; position:absolute; right:-10px}

.cocker01	{bottom:20px; position:absolute; right:40px}


@media(max-width: 880px) {
    .chienBlond, .cocker01 { display:none; }
    .txtFoto { width:auto; }
    .txtFoto img { float:none; }
    .chienBlondPhone {
        display: block;
        padding-left: 4rem;
    }
    .chienBlondPhone1 {
        display: block;
        padding-left: 2rem;
        padding-bottom: 1rem;
    }

    .facebookDesk{
        display: none;
    }

    .socials {
        padding: 20px 0 30px 50px!important;
        width: 100%!important;
    }

    #fbBtn{
        left: 260px!important;
    }

    .facebookPhone {
        display: block;
    }

    .socialPhone {
        display: block;
    }

    #fbBox{
        width: 300px!important;
    }

}

/* TÉMOIGNAGES */
.temzContent	{margin-bottom:30px}
.temzContent p	{border-bottom:1px solid #ddd; padding:25px 0}
.temzContent p:last-child	{border-bottom:0; padding-bottom:25px}
.temzContent p span	{color:#A0BF3E; display:block; margin:15px 0; width:auto}

@media(max-width: 880px) {
    .temzContent { padding: 0 15px; }
}

/* QUELQUES QUESTIONS */
.midPhotosSection	{height:230px; padding-top:60px}

.midPhotosSection .topPhoto	{position:absolute; right:50px; top:-152px}

.midPhotos	{margin:0; width:100%}
.midPhotos li	{float:left; margin:0 30px}

@media(max-width: 880px) {
    .midPhotosSection	{height:auto; padding-bottom:50px; text-align:center}
    .midPhotos li { float:none; }
    .midPhotosSection img { display:inline-block; }
}

/* ALBUM PHOTOS */
.albumsGalery,.cntGalery	{padding-bottom:25px; width:960px}
.cntGalery	{padding-bottom:10px}

.galeryItem	{background:#ebf1d8; float:left; height:446px; margin-bottom:50px; width:450px}

.galeryItem:nth-child(2n+0)	{float:right}

.galeryItem h2	{color:#000; font-family:'Pacifico',cursive; font-size:28px; line-height:78px; margin:0 !important; text-align:center; padding:0 20px}

.galeryItem ul	{margin:0}
.galeryItem ul li a	{background:#fff} 

.galeryItem .imgProduks a	{margin:0 auto; width:396px}

.itemPhoto	{margin:0 auto; overflow:hidden}

.itemPhoto a	{display:block}
.itemPhoto a:hover img	{opacity:0.8}

.btnSeeAlbum	{background:#a0bf3e; color:#fff !important; display:block; font-size:12px; line-height:31px; margin:19px auto 0 !important; text-align:center; text-decoration:none; text-transform:uppercase; width:50%; -webkit-border-radius:17px; border-radius:17px}
	.btnSeeAlbum:hover	{background:#000}

@media(max-width: 960px) {
    .albumsGalery,.cntGalery, .galeryItem, .galeryItem .imgProduks a { width:100%; }
    .galeryItem ul li a { background:none; }
    .itemPhoto img { margin:0 auto; }
}
/* Sous pages */
.cntGalery li	{background:#fff; float:left; margin:0 45px 25px 0; overflow:hidden; width:290px}
.cntGalery li:nth-of-type(3n+0)	{margin:0 0 25px}

.cntGalery	{overflow:hidden}

.cntGalery a	{display:block; float:left; height:194px; overflow:hidden; width:290px}

.cntGalery a:hover img	{opacity:0.8}

.infosDesc	{background:#b9cf78; float:left; height:95px; padding:15px 20px; width:250px}

.infosDesc p	{color:#fff}
.infosDesc p:first-child	{text-align:center}
.infosDesc p:last-child	{margin:0}

@media(max-width: 880px) {
    .cntGalery { text-align:center;}
    .cntGalery li {     display: inline-block; text-align: center; float:none; background:none; margin: 0 auto 25px;}
    .cntGalery li:nth-of-type(3n+0)	{ margin: 0 auto 25px;}
}

/* Pagination */
.paginationBox	{overflow:hidden; width:100%}

.page_navigation {clear:both; display:inline-block; float:right; margin:0 auto 25px; overflow:hidden; padding:5px 0 0; text-align:center; width:auto}

.page_navigation a {color:#000; display:inline-block; font-size:18px; height:22px; margin:0 5px 15px; padding:4px 0; text-align:center; text-decoration:none; width:30px !important}
.page_navigation a:hover {color:#000; text-decoration:none}
.page_navigation .active_page {cursor:text}
.page_navigation a:hover,.page_navigation .active_page	{background:#fff}

.page_navigation .previous_link,
.page_navigation .next_link	{height:19px; margin-top:5px; padding:0 !important; width:10px !important; vertical-align:top}
.page_navigation .next_link	{}

.page_navigation a:hover.previous_link,
.page_navigation a:hover.next_link {background:none; color:#fff}

@media(max-width: 880px) {
    .page_navigation { float: none; display: block; }
}
@media(max-width: 579px) {
    .page_navigation { width: 290px; }
}

/* NOUS JOINDRE */
.contact h1	{font-size:150%; margin:30px 0 50px !important}

#coordonnees  {float:left; padding-bottom:5px; width:370px}
#coordonnees h2 {margin:0 0 20px}

#coordonnees p	{margin:0 0 1.75em !important; overflow:hidden; width:100%}

#nota	{font-size:14px; line-height:22px}

/* Nous joindre // Google Map */
#googlemap  {border:2px solid #a0bf3e; background:#fff; float:right; height:400px; margin:10px 0 90px; padding:7px; width:500px}
#googlemap iframe   {overflow:hidden;  height:400px; width:500px}

#googlemap a {border-bottom:none; text-decoration:none}
    #googlemap a:hover {text-decoration:underline}


@media(max-width: 880px) {
    .contact { padding:0 15px; }
    #googlemap { width:90%; }
    #googlemap iframe   { overflow:hidden;  height:400px; width:100%;}
}

/* ---------------- FOOTER ------------------ */
.bgdFooter	{ z-index:30}

#footerContent {height:305px; margin:0 auto; position:relative; width:960px}

.lFooter	{float:left; margin:40px 0 0 75px; width:350px}

.lFooter h2	{color:#000; font-family:'Pacifico',cursive; font-size:22px; margin-bottom:5px; text-transform:capitalize}
.lFooter h2,.lFooter p	{letter-spacing:0.06em}
.lFooter p	{font-size:25px}
.lFooter p:nth-of-type(1)	{color:#a0bf3e; font-size:32px; font-weight:bold; font-weight:800}
.lFooter p:nth-of-type(1) a	{color:#a0bf3e; text-decoration:none;}
.lFooter p:nth-of-type(2)	{font-size:22px; font-weight:bold; font-weight:700}
.lFooterMobile { display:none; }

.fbFtr,.fbFtr a	{display:block;height:32px;width:16px}
.fbFtr	{background:url(../images/fbFtr-00.gif) 0 0 no-repeat;position:static}
.fbFtr a	{background:url(../images/fbFtr-02.gif) 0 0 no-repeat;opacity:0;text-indent:-999em}
.fbFtr a:hover	{opacity:1}

.ftrDog	{bottom: -4px; left:490px; position:absolute}

.circles3	{position:absolute;right:-70px;top:-11px;z-index:1}

.ftrLogo	{display:block;height:145px;position:absolute;right:80px;top:50px;width:194px;z-index:3}

p.copyrights  { color:#808080; background:#000; font-size:9px; text-align:center; line-height:21px; margin:0 !important; width:100%}

@media(max-width: 960px) {
    #footerContent { width:100%; height:350px; }
    .ftrLogo, .circles3, .lFooter { display:none; }
    .lFooterMobile { display:block;  text-align:right; margin:15px; width:90%; }
    .lFooter h2 { font-size:16px; margin-bottom:75px; }
    .lFooterMobile p:nth-of-type(1) {margin-bottom:5px;}
    .lFooterMobile p:nth-of-type(2) {font-size:18px;}
    .ftrDog { left:10px; }
    .fbFtr { 
        float:right; text-align:center; background:#a0bf3e;
        border-radius: 50%; height:50px; width:50px; 
    }
    .fbFtr a {background:url(/images/fb_03.png) 0 0 no-repeat; background-size:contain; opacity:1; height:30px; width:30px; margin:10px 15px; }
    p.copyrights { padding:10px 0; }
}
/* ----- */
.header-container,#content,.bgdFooter {position:relative}


/* ----------------
	PLAN DU SITE */
.sitemap ul li 	{background:url(../Images/puces/4.gif) left 4px no-repeat; margin-top:12px; padding-left:20px}
.sitemap li 	{display:block; float:none}
.sitemap a		{}
    .sitemap a:hover 	{}

/* 2e et 3e niveau */
.sitemap ul,
.sitemap ul ul,
.sitemap ul ul ul	{margin:10px 0}
.sitemap ul ul li	{background:url(../Images/puces/5.gif) left 6px no-repeat; margin-top:12px; padding-left:17px}

.sitemap ul 	{margin:20px 0 0 45px}
   
/* 3e niveau // puce */
.sitemap ul ul ul li	{background:url(../Images/puces/6.gif) left 6px no-repeat !important; margin-top:12px; padding-left:17px}


/* Nouvelle(s) */
.newsBoxes	{background:#eee; display:block; margin:40px auto 0; padding:9px 10px 60px; position:relative; width:98%}
.newsBoxes p	{margin:0 !important; padding:5px 3px; width:98%}
.newsBoxes a:first-letter	{text-transform:uppercase}

.newsDate	{color:#005192; padding:3px 2px 7px !important}

a.enSavoirPlus,a.returnToNews	{border:1px solid #777; border-radius:5px; bottom:10px; font-size:13px; padding:5px 15px; position:absolute; right:12px; text-align:center; text-decoration:none !important}
	a.enSavoirPlus:hover,a.returnToNews:hover	{border:1px solid #999; color:#00f}

	a.returnToNews 	{width:160px}


/* lien de la même couleur que le texte du contenant */
a.invisible			{color:inherit; cursor:pointer; text-decoration:none}
a.invisible:hover	{text-decoration:underline}

/* xtras */
.transition,.transition a,.transition a:hover,.transition a img,.transition a:hover img {
	-moz-transition:all ease 0.3s;-webkit-transition:all ease 0.3s;transition:all ease 0.3s}

.underline,.underline a	{text-decoration:none}
.underline:hover,.underline a:hover	{text-decoration:underline}


/* CLEAR FIX  */
.clearfix:before,
.clearfix:after	{content:" ";display:block}
.clearfix:after	{clear:both}
.clearfix	{*zoom:1}


/* Ajustements */
.clear		{clear:both}
.displayNone	{display:none}
.relative	{position:relative}
.underline	{text-decoration:underline}
.uppercase	{text-transform:uppercase}
.visibilityHidden	{visibility:hidden}


/* xtras */
.floatLeft	{float:left}

.green	{color:#a0bf3e}
.green a  {color:#a0bf3e}

/* lte IE 8 */
.ie8 .cntGalery li	{margin:0 15px}
